{
	"pages": [
	{
		"path" : "pages/home/home",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/store-home/main/main",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	
	{
		"path" : "pages/mine/main/main",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/mine/mineorders/mineorders",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path": "pages/Shopping-cart/productmain/productmain",
		"style" :
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/Shopping-cart/servicemain/servicemain",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/booking/AppointmentHome",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/booking/ContactInformation",
		"style" : 
		{
			"navigationBarTitleText" : "联系人信息"
		}
	},
	{
		"path" : "pages/booking/date",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/store-home/ProductDetails/ProductDetails",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	
	{
		"path" : "pages/Shopping-cart/Contact/Contact",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
	
		"path" : "pages/order/product-close/product-close",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"navigationBarBackgroundColor": "#a0522d"
		}
	},
	{
		"path" : "pages/Shopping-cart/Phone/Phone",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"navigationBarBackgroundColor": "#a0522d"
		}
	},
	{
		"path" : "pages/order/product-unpay/product-unpay",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/booking/BillingOfFees/BillingOfFees",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/booking/ReservationInstructions/ReservationInstructions",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/booking/respectable/respectable",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/Shopping-cart/newaddress_Info/newaddress_Info",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/Shopping-cart/address/address",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/order/product-waitpay/product-waitpay",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/order/paysuccess/paysuccess",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path": "pages/booking/Simple/Simple",
		"style": {
			"navigationBarTitleText": ""
		}
	},
	{
		"path" : "pages/booking/bookingpay/bookingpay",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/order/productOrderDetail/productOrderDetail",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/login/login",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"backgroundColor": "#F7E7C6",
		"list": [
			{
				"pagePath": "pages/home/home",
				"iconPath": "./static/home.png",
				"selectedIconPath": "./static/homeselected.png",
				"text":"首页"
			},
			{
				"pagePath": "pages/store-home/main/main",
				"iconPath": "./static/store.png",
				"selectedIconPath": "./static/storeselected.png",
				"text":"商城"
			},
			{
				"pagePath": "pages/Shopping-cart/productmain/productmain",
				"iconPath": "./static/shopcar.png",
				"selectedIconPath": "./static/shopcarselected.png",
				"text":"购物车"
			},
			{
				"pagePath": "pages/mine/main/main",
				"iconPath": "./static/mine.png",
				"selectedIconPath": "./static/mineselected.png",
				"text":"我的"
			}
		]
	}
}
